<ion-header translucent>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="tabs/progress"></ion-back-button>
    </ion-buttons>
    <ion-title>{{title}}</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content fullscreen class="ion-padding" id="details-content">
  <ion-row>
    <ion-icon name={{icon}} size="large"></ion-icon>
  </ion-row>
  <ion-spinner name="bubbles" id="details-spinner" style="margin: 30px;"></ion-spinner>
</ion-content>